<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006129022</ID>
<TITRE_TA>Livre Ier : Dispositions communes</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006143732" debut="2000-09-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006143732" niv="3" url="/LEGI/SCTA/00/00/06/14/37/LEGISCTA000006143732.xml">Titre Ier : Principes généraux</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006143733" debut="2000-09-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006143733" niv="3" url="/LEGI/SCTA/00/00/06/14/37/LEGISCTA000006143733.xml">Titre II : Information et participation des citoyens</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006143734" debut="2000-09-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006143734" niv="3" url="/LEGI/SCTA/00/00/06/14/37/LEGISCTA000006143734.xml">Titre III : Institutions</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006143735" debut="2000-09-21" etat="MODIFIE" fin="2008-08-03" id="LEGISCTA000006143735" niv="3" url="/LEGI/SCTA/00/00/06/14/37/LEGISCTA000006143735.xml">Titre IV : Associations de protection de l'environnement.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006143735" debut="2008-08-03" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000019280521" niv="3" url="/LEGI/SCTA/00/00/19/28/05/LEGISCTA000019280521.xml">Titre IV : Associations de protection de l'environnement et collectivités territoriales</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006143736" debut="2000-09-21" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006143736" niv="3" url="/LEGI/SCTA/00/00/06/14/37/LEGISCTA000006143736.xml">Titre V : Dispositions financières</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000019279173" debut="2008-08-03" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000019280495" niv="3" url="/LEGI/SCTA/00/00/19/28/04/LEGISCTA000019280495.xml">Titre VI : Prévention et réparation de certains dommages causés à l'environnement</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025136592" debut="2013-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000025141907" niv="3" url="/LEGI/SCTA/00/00/25/14/19/LEGISCTA000025141907.xml">Titre VII : Dispositions communes relatives aux contrôles et aux sanctions</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000033928433" debut="2017-03-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000033928545" niv="3" url="/LEGI/SCTA/00/00/33/92/85/LEGISCTA000033928545.xml">Titre VIII : Procédures administratives</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000039360345" debut="2019-11-10" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000039360345" niv="3" url="/LEGI/SCTA/00/00/39/36/03/LEGISCTA000039360345.xml">Titre IX : Dispositions contentieuses&#13;
</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006074220" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'environnement" debut="2000-09-21" fin="2999-01-01" id_txt="LEGITEXT000006074220">Code de l'environnement</TITRE_TXT>
<TM>
<TITRE_TM debut="2000-09-21" fin="2999-01-01" id="LEGISCTA000006108630">Partie législative</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
